<?php
namespace App\Models\Sales;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class SalesDetailsModel extends Model
{
    protected $table = 'phppos_sales_details';
    public $timestamps = false;

    public function header_details(){
        return $this->belongsTo(SalesModel::class,'sale_id','sale_id');
    }
}
